[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Abandonned packages - bonobo and gnome-vfs



Paul F. Johnson (paul all-the-johnsons co uk) said: 
> > > I'm currently trying to build gnome-build (required for anjuta-2) and it
> > > relies on gnome-vfs and bonobo (the spec file generated when I hand
> > > compile the tarball has then as BuildRequires).
> > 
> > Surely it uses libbonobo and gnome-vfs2?
> 
> Nope - it specifies bonobo and gnome-vfs.

The configure script checks for:

checking for gtk+-2.0 >= 2.3.0
        libgnome-2.0 >= 2.3.3
        libgnomeui-2.0 >= 2.3.3
	libbonoboui-2.0 >= 2.3.3
	libxml-2.0 >= 2.5.8
	gnome-vfs-2.0 >= 2.3.5
	gdl-1.0 >= 0.4.0
	gnome-vfs-module-2.0 >= 2.3.5... 

i.e., the gnome2 variants. (gnome-vfs and bonobo are GNOME 1.)

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]